cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

Requirements to Upgrade 6.3.2 to 7.0.1

haris_qazi
Beginner
Beginner

Hi,

I need to know the requirements to upgrade from VSM 6.3.2 to VSM 7.0.1. I need the following clarifications:

1- Licensing Model (Do the customer needs to pay for this upgrade)

2- Upgrade Possibility (Can we upgrade directly or do we need to upgrade to some other version first)

3- Virtual Matrix License Upgrade to SASD (Do the customer needs to pay)

Any help would be highly appreciated.

Thank you.

Who Me Too'd this topic